<h2>{{localize "tor2e.actors.sections.journey-log"}}</h2>
<div class="table-layout">
    <div class="table-caption-row flexrow">
        <p class="simple table-caption">{{localize "tor2e.actors.community.journey-log.season"}}</p>
        <p class="extended table-caption">{{localize "tor2e.actors.community.journey-log.from"}}</p>
        <p class="extended table-caption">{{localize "tor2e.actors.community.journey-log.to"}}</p>
        <p class="table-caption">{{localize "tor2e.actors.community.journey-log.duration"}}</p>
        <p class="table-caption actions"></p>
    </div>
    <div class="journey-logs flexcol">
        {{#each journeyLogs as |logByYear lbyId|}}
            <div class="wrap-collapsible">
                <input id="collapsible-travel-log-{{lbyId}}" class="year-toggle-travel-log"
                       type="checkbox">
                <label for="collapsible-travel-log-{{lbyId}}"
                       class="lbl-toggle-travel-log">{{logByYear.year}}</label>
                <div class="collapsible-travel-log-content">
                    <div class="content-inner-travel-log">
                        {{#each this.logs as |log id|}}
                            {{> "systems/tor2e/templates/sheets/actors/partials/community/journey-log-card.hbs"
                                    user = ../../user
                                    log = log
                            }}
                        {{/each}}
                    </div>
                </div>
            </div>
        {{/each}}
    </div>
</div>
            